[HELP] WLS 6.1 - sp5 available as individual lib? - Weblogic

This is a discussion on [HELP] WLS 6.1 - sp5 available as individual lib? - Weblogic ; Hello everybody, I have got a WLS 6.1 sp3 (Solaris) installation that I have been required to upgrade to sp5. I can only find the 6.1sp5 full installer, but I'd rather NOT re-install the server from scratch, because I'm afraid ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: [HELP] WLS 6.1 - sp5 available as individual lib?

  1. [HELP] WLS 6.1 - sp5 available as individual lib?

    Hello everybody,

    I have got a WLS 6.1 sp3 (Solaris) installation that I have
    been required to upgrade to sp5.

    I can only find the 6.1sp5 full installer, but I'd rather NOT re-install
    the server from scratch, because I'm afraid I'd lose the integration
    with (massive) third-party applications (even if I could get to save
    all our WLS-proper custom configuration) - which means I'd have
    to reinstall and reconfigure the whole platform.

    I can not find on the BEA website any sp5 jar library to just add to
    the WLS startup classpath, nor any "upgrade" script to run on the
    current installation to simply update it to sp5.

    Does anything of that kind exist?

    TIA

    --
    Paola R.










  2. Re: [HELP] WLS 6.1 - sp5 available as individual lib?

    "Paola R." wrote ...
    > I can not find on the BEA website any sp5 jar library to just add to
    > the WLS startup classpath, nor any "upgrade" script to run on the
    > current installation to simply update it to sp5.


    .... replying to myself: just found on the BEA the SP installers that I
    need -
    sorry for the silly question.

    --
    Paola R



+ Reply to Thread